Bug 4522 - unimarc plugin 210$c
Summary: unimarc plugin 210$c
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: unspecified
Hardware: PC All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Nahuel Angelinetti
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-18 07:53 UTC by Nahuel Angelinetti
Modified: 2012-10-25 22:52 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:28:09 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2010-05-18 07:53:39 ----

The plugin, sometimes doesn't allow to choose some authorities, because of bad code.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:28 UTC  ---

This bug was previously known as _bug_ 4522 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4522

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.

Comment 1 Galen Charlton 2010-05-24 13:16:01 UTC
Patch pushed.  Please test and close.